Bug 1639696 - Remove unsupported Compute resources from the Satellite webui. [NEEDINFO]
Summary: Remove unsupported Compute resources from the Satellite webui.
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Branding
Version: 6.4
Hardware: x86_64
OS: Linux
medium
medium vote
Target Milestone: 6.7.0
Assignee: satellite6-bugs
QA Contact: Radovan Drazny
URL:
Whiteboard:
Depends On:
Blocks: 1659979
TreeView+ depends on / blocked
 
Reported: 2018-10-16 12:14 UTC by Ashish Humbe
Modified: 2020-02-06 14:09 UTC (History)
8 users (show)

Fixed In Version: tfm-rubygem-foreman_theme_satellite-5.0.1.5-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:
sshtein: needinfo? (mmccune)


Attachments (Terms of Use)

Description Ashish Humbe 2018-10-16 12:14:27 UTC
Description of problem:

In Satellite 6 we no longer support Google Cloud and RackSpace, we do not have any official documentation for the same. 

To reduce the confusion we should remove them.

Comment 6 Bryan Kearney 2019-11-04 14:34:26 UTC
The Satellite Team is attempting to provide an accurate backlog of bugzilla requests which we feel will be resolved in the next few releases. We do not believe this bugzilla will meet that criteria, and have plans to close it out in 1 month. This is not a reflection on the validity of the request, but a reflection of the many priorities for the product. If you have any concerns about this, feel free to contact Red Hat Technical Support or your account team. If we do not hear from you, we will close this bug out. Thank you.

Comment 9 Radovan Drazny 2020-02-06 14:09:44 UTC
Tested on Satellite 6.7 Snap 10. Google Cloud Engine is still present, as mentioned in the comment #5. Rackspace is not offered as an available type of Compute Resource in WebUI anymore. There is still a mention of Rackspace in hammer (see BZ1799027 for details), but that is a hammer issue, not a WebUI issue.


Note You need to log in before you can comment on or make changes to this bug.